.FreeUpTimePage {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: #f8f8fd;
  height: 100%;
}
.formContainer {
  padding: 40px;
}
.footer {
  -webkit-box-shadow: 0px -9px 5px -5px rgba(34, 60, 80, 0.09);
  -moz-box-shadow: 0px -9px 5px -5px rgba(34, 60, 80, 0.09);
  box-shadow: 0px -9px 5px -5px rgba(34, 60, 80, 0.09);
  width: 100%;
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 40px;
  margin-top: 20px;
  border-top: 1px solid #f4c807;
  background: #fff;
  button {
    padding: 12px 28px;
    height: fit-content;
  }
  & > div {
    display: flex;
    gap: 10px;
  }
  //   & > div {
  //     display: flex;
  //     gap: 10px;
  //   }
}
.eventsErrors {
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding: 40px;
}
.eventsErrorsItem {
  padding: 18px 24px;
  background: #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.rightSide {
  display: flex;
  align-items: center;
  gap: 10px;
  color: #2dad96;
}
.editButton {
  border: 1px solid #2dad96;
  border-radius: 10px;
  padding: 4px;
  cursor: pointer;
  transition: all 0.3s;
  &:hover {
    background: #4e4e4e27;
    // padding: 3px;
    border: 2px solid #2dad96;
  }
}
